#pragma once

#include "PdfObject.h"

class PdfStream : public PdfObject
{
public:

    PdfStream();

    void Update();

    void SetContent(const std::string& content);

    std::string ToString(PdfXRefTable* xRefTable) override;

private:
    std::string mContent;
};
